cancel
Showing results for 
Search instead for 
Did you mean: 

Is IRST driver Version 14.8.1.1043 supported by RVE?

Zarathustraa
Level 7
Samsung Magician is complaining about me not having the latest IRST driver installed. Do more recent drivers work fine with the Rampage V Extreme?
2,171 Views
3 REPLIES 3

broncogr
Level 10
I am currently using 14.8.12.1059.
This one works fine for my RAID-0 array

Zarathustraa
Level 7
Thanks, looks like I'll be installing it then.

Zarathustraa wrote:
Thanks, looks like I'll be installing it then.


I'll try those out as well. Thanks 🙂